@charset "UTF-8";

.pro-home .loading {
  text-align: center;
  margin: 3.6458rem 0;
}
.pro-home .loading.hide {
  display: none;
}
.pro-home .loading .loader {
  margin: 0 auto;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: solid 4px;
  border-color: #000000 #00000010 #00000010;
  -webkit-animation-name: spin;
  animation-name: spin;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  } 0% {
    transform: rotate(-360deg);
  }
}

@media screen and (max-width: 736px) {
  .pro-home .loading {
    margin: 17.5rem 0
  }
}
